@charset "utf-8";

a {
	text-decoration: none;
}

a:hover{
    color:#f31153;
}

strong a:hover{
    color:#f31153;
}

figure{
	margin: 0;
}

.sitename{
    background-color: rgb(255 255 255 / 70%);
    display: block;
    box-shadow: 2px 2px 4px grey;
    padding: 7%;
    text-align: center;
}

.sitename a{
	color: #333333;
    font-size: 30px;
}

.categoryname{
    font-weight: bold;
    border-left: solid 5px #f31153;
    background-color: #ececec;
    padding: 3%;
}




main {
    border-color: #f6d86f;
    border-style: solid;
    border-width: 4px 4px 4px 4px;
    padding: 2%;
}
h1,h2,h3,h4 {
    border-left: solid 5px #f31153;
    background-color: #ececec;
    padding: 3%;
}

h1{
    font-size: 25px;
}

h2{
    font-size: 24px;
}

h3{
    font-size: 23px;
}

h4{
    font-size: 22px;
}

p{
    font-size: 21px;
}


body,
html {
  height: 98%;
  margin: 0 auto;
  letter-spacing: 2px;
}

#effect{
  box-sizing: border-box;
  color: #FFF;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding: 5%;
}
.parallax-bg {
  background-image: url(../images/casionfreaks25.jpg);
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.catch {
color: #fff;
    background-color: #eb6100;
    border-radius: 100vh;
    margin: 8% 0 0 0;
    text-align: center;
    padding: 3%;
    font-size: 20px;
}

.bgc{
    background: #fafafa;
}

.column{
	width: 1200px;
    margin: 0 auto;
}

#left {
    width: 65%;
    display: inline-block;
    padding: 1%;
}

#right {
    width: 25%;
    display: inline-block;
	vertical-align: top;
	padding: 2%;
}

#leftimage{
    float: left;
    width: 45%;
    margin: 2%;
}

#rightimage{
    float: right;
    width: 45%;
    margin: 2%;
}


footer a{
    color: black;
}


.categorylist {
    padding: 0;
    font: 14px/1.6 'arial narrow', sans-serif;
    width: 320px;
    list-style: none;
}

.categorylist li{
	position: relative;
	padding: 0.5em 1em 0.5em 2.3em;
	margin-bottom:5px;
	color: rgb(129,194,250);
	font-size: 15px;
	font-weight: bold;
	border-bottom: 1px solid rgba(129,194,250, 0.5);
}
.categorylist li:after,
.categorylist li:before{
	content: "";
	position: absolute;
	border-radius: 50%;
}
.categorylist li:before{
	left: 0.2em;
	width: 17px;
	height: 17px;
	background: rgba(129,194,250,0.5);
	top: 50%;
	-moz-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.categorylist li:after{
	top: 1.1em;
	left: 0.7em;
	width: 14px;
	height: 14px;
	background: rgba(129,194,250,0.3);
}

footer p{
	text-align: center;
}


@media screen and (max-width: 1024px) {
	
	#effect {
    box-sizing: border-box;
    color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80%;
    padding: 5%;
}

    .column {
        width: 100%;
        margin: 0 auto;
    }

    #right {
        width: 34%;
        display: inline-block;
        vertical-align: top;
        padding: 3%;
    }

    #left {
        width: 55%;
        display: inline-block;
        padding: 1%;
    }

}

@media screen and (max-width: 768px) {

#left {
    width: 90%;
    display: block;
    padding: 1%;
    margin: 0 auto;
}

#right {
    width: 90%;
    display: block;
    vertical-align: unset;
    padding: 3%;
    margin: 0 auto;
}

.categorylist {
    padding: 0;
    font: 14px/1.6 'arial narrow', sans-serif;
    width: 100%;
    list-style: none;
}

}

@media screen and (max-width: 468px) {

    #left {
        width: 95%;
        display: block;
        padding: 1%;
        margin: 0 auto;
    }

    .catch {
        color: #fff;
        background-color: #eb6100;
        border-radius: 20vw;
        margin: 2% 0 0 0;
        text-align: center;
        padding: 5%;
        font-size: 17px;
    }

    p {
        font-size: 15px;
    }

}



@media screen and (max-width: 468px) {

    h1{
        font-size: 23px;
    }

    h2{
        font-size: 22px;
    }

    h3{
        font-size: 21px;
    }

    h4{
        font-size: 20px;
    }

    .sitename a {
        color: #333333;
        font-size: 25px;
    }

    .catch {
        color: #fff;
        background-color: #eb6100;
        border-radius: 10vw;
        margin: 2% 0 0 0;
        text-align: center;
        padding: 5%;
        font-size: 15px;
    }
	
	#effect {
    box-sizing: border-box;
    color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 45%;
    padding: 5%;
}

}


@media screen and (max-width: 380px) {
	
	p{
		font-size: 16px
	}
}